#iq_css_170{
	width : 720px;
	
}

#iq_css_2874{
	margin-right : 20px;
	width : 480px;
	float : left;
	overflow : hidden;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_3711{
	min-height : 220px;
	width : 220px;
	float : left;
	overflow : hidden;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_171{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

